Security Enhanced Linux Reference Policy

# Layer: apps

## Module: screen

Templates

### Description:

GNU terminal multiplexer.

### Templates:

screen_role_template( role_prefix , user_role , user_domain )

##### Summary

The role template for the screen module.

##### Parameters

Parameter: | Description:
--- | ---
role_prefix | The prefix of the user role (e.g., user is the prefix for user_r).
user_role | The role associated with the user domain.
user_domain | The type of the user domain.

Return